Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000474OpenIVArchive editingpublic2017-05-11 22:192017-09-27 18:56
Reportercomrade 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformWindowsOS7 (64-bit, 32-bit)OS Version6.1
Product Version2.9 
Target Version2.9.1Fixed in Version2.9.1 
Summary0000474: When using Windows Recycle Bin for real files add option to remove files permanently (Shift + Delete)
DescriptionСделать возможность безвозвратного удаления с Shift+Del (без корзины), как в Windows.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
(0000267)
GooD-NTS (administrator)
2017-05-13 17:21

В настройках есть опция про использование корзины, если её отключить то файлы будут удаляться безвозвратно.

Или нужно что бы с включенной опцией работало по Shift+DEL?
(0000268)
comrade (reporter)
2017-05-13 18:57

В идеале хотелось бы как в Windows: Del - корзина, Shift+Del - уничтожение. А так второе, видимо. Или это одно и то же, не пойму?)
(0000269)
GooD-NTS (administrator)
2017-05-13 20:48

Будет добавлено в следующей версии.

- Issue History
Date Modified Username Field Change
2017-05-11 22:19 comrade New Issue
2017-05-13 17:21 GooD-NTS Note Added: 0000267
2017-05-13 17:21 GooD-NTS Status new => feedback
2017-05-13 18:57 comrade Note Added: 0000268
2017-05-13 18:57 comrade Status feedback => new
2017-05-13 20:48 GooD-NTS Note Added: 0000269
2017-05-13 20:48 GooD-NTS Assigned To => GooD-NTS
2017-05-13 20:48 GooD-NTS Severity tweak => feature
2017-05-13 20:48 GooD-NTS Status new => assigned
2017-05-13 20:48 GooD-NTS Category General => Archive editing
2017-05-13 20:48 GooD-NTS Target Version => 2.9.1
2017-05-13 20:48 GooD-NTS Summary Удаление => When using Windows Recycle Bin for real files add option to remove files permanently (Shift + Delete)
2017-09-27 18:56 GooD-NTS Status assigned => resolved
2017-09-27 18:56 GooD-NTS Fixed in Version => 2.9.1
2017-09-27 18:56 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker